
        .flip
        {
            height: 380px;
            width: 200px;
            margin: 0 auto;
        }
        .flip img
        {
            width: 200px;
            height: auto;
        }
        .flip .back
        {
            background: #ffffff;
            color: #fff;
            text-align: center;
        }